## gnunet-gtk 0.8.1a

=== debian/changelog ===
gnunet-gtk (0.8.1a-5) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 08:44:38 +0000

gnunet-gtk (0.8.1a-4) experimental; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.2.
  * Removing references to my old email address.
  * Switching to source version 3.0 (quilt).
  * Simplyfing autotools handling in rules.
  * Removing leading slash in debhelper install files.
  * Moving installation of pixmap files from rules to debhelper install
    file.
  * Making packaging distribution neutral.
  * Updating years in copyright file.
  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 15 Sep 2011 12:43:07 +0200

gnunet-gtk (0.8.1a-3) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating standards version to 3.9.0.

  [ Jérémy Bobbio ]
  * Uploaded at Daniel Baumann's request.
  * Add compatibility with libnotify 0.7 API. (Closes: #630279)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 21 Jul 2011 15:31:15 +0200

gnunet-gtk (0.8.1a-2) unstable; urgency=medium

  * Updating versioned gnunet depends to 0.8.1a.
  * Rebuilding against libextractor with epoche to ease testing
    migration.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Mar 2010 12:15:51 +0100

gnunet-gtk (0.8.1a-1) unstable; urgency=low

  * Correcting upstream homepage in copyright.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.8.1a.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 15 Feb 2010 13:14:05 +0100

gnunet-gtk (0.8.1-1) unstable; urgency=low

  * Removing icons.patch, not required anymore.
  * Symlinking icon rather than installing another copy of it.
  * Adding a patch to correct typo in upstream desktop file, and
    dropping the local one.
  * Removing not required sourcedir parameter from dh_install override.
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Moving maintainer homepage field from control to copyright.
  * Updating REAMDE.source.
  * Dropping la files.
  * Bumping versioned build-depends on debhelper.
  * Bumping versioned build-depends on quilt.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Merging upstream version 0.8.1.
  * Removing desktop.patch, merged upstream.
  * Updating versioned gnunet depends to 0.8.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 29 Dec 2009 18:52:46 +0100

gnunet-gtk (0.8.0c-2) unstable; urgency=low

  * Removing unneded versions for build-depends.
  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.
  * Updating package to standards version 3.8.2.
  * Simplify gnunet-gtk-dev install file.
  * Minimizing rules file.
  * Adding description field in menu file.
  * Updating old category in desktop file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Aug 2009 23:15:44 +0200

gnunet-gtk (0.8.0c-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 0.8.0c.
  * Upgrading package to standards 3.8.1.
  * Upgrading gnunet depends to 0.8.0c.
  * Updating section of the debug package.
  * Updating year in copyright file.
  * Tidy rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 11 May 2009 20:36:49 +0200

gnunet-gtk (0.8.0b-4) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513164).
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Feb 2009 00:36:00 +0100

gnunet-gtk (0.8.0b-3) unstable; urgency=low

  * Adding gnunet-server to suggests (Closes: #499496).
  * Adding note about requiring gnunet-server in gnunet-gtk package
    long-description.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Sep 2008 10:33:00 +0200

gnunet-gtk (0.8.0b-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Building gnunet-gtk on all architectures again, guile-1.8 on ia64 is back.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Sep 2008 13:07:00 +0200

gnunet-gtk (0.8.0b-1) unstable; urgency=low

  * Upgrading gnunet depends to 0.8.0b.
  * Merging upstream version 0.8.0b.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 25 Aug 2008 00:42:00 +0200

gnunet-gtk (0.8.0a-1) unstable; urgency=low

  * Upgrading gnunet depends to 0.8.0a.
  * Merging upstream version 0.8.0a.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 03 Aug 2008 20:59:00 +0200

gnunet-gtk (0.8.0-1) unstable; urgency=low

  * Updating configure call in rules for gnunet 0.8.0.
  * Adding librsvg depends.
  * Reordering rules file.
  * Excluding ia64 manually from architectures.
  * Removing watch file.
  * Using lintian debhelper to install lintian overrides.
  * Rewriting copyright file in machine-interpretable format.
  * Upgrading package to standards 3.8.0.
  * Adding vcs fields in control file.
  * Bumping versioned libextractor depends to 0.5.20.
  * Bumping versioned gnunet depends to 0.8.0.
  * Switching maintainer and uploaders fields.
  * Upgrading package to debhelper 7.
  * Merging upstream version 0.8.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 19 Jun 2008 15:43:00 +0200

gnunet-gtk (0.8.0~pre1-1) experimental; urgency=low

  * New upstream release.


