=== debian/control ===
Source: gnunet-gtk
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 8), autotools-dev, gnunet-dev (>= 0.8.1a), guile-1.8-dev,
 libadns1-dev, libextractor-dev, libgcrypt11-dev, libgksu2-dev, libglade2-dev,
 libgmp3-dev, libgtk2.0-dev, libnotify-dev, librsvg2-dev
Standards-Version: 3.9.2
Homepage: http://www.gnunet.org/

Package: gnunet-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gnunet-tools (>= 0.8.1a)
Recommends: librsvg2-common
Suggests: gnunet-server
Description: secure, trust-based peer-to-peer framework (GTK+ client)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the graphical client, using the GTK+ toolkit. In order
 use GNUnet, you also need gnunet-server either on your server or on your local
 machine.

Package: gnunet-gtk-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, gnunet-gtk (= ${binary:Version}),
 gnunet-gtk-dev (= ${binary:Version})
Description: secure, trust-based peer-to-peer framework (GTK+ client debug)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the debugging symbols for the graphical client, using the
 GTK+ toolkit.

Package: gnunet-gtk-dev
Section: devel
Architecture: any
Depends:
 ${misc:Depends}, gnunet-gtk (= ${binary:Version}), libextractor-dev,
 libgtk2.0-dev
Description: secure, trust-based peer-to-peer framework (GTK+ client development)
 GNUnet is a peer-to-peer framework which focuses on providing security. All
 link-to-link messages in the network are confidential and authenticated. The
 framework provides a transport abstraction layer and can currently encapsulate
 the peer-to-peer traffic in UDP, TCP, or SMTP messages.
 .
 This package contains the development files for the graphical client, using the
 GTK+ toolkit.
