=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --enable-libgksu2 --enable-libnotify

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/tmp/usr/lib/*.la
	rm -f debian/tmp/usr/lib/GNUnet/*.la

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=gnunet-gtk-dbg
