## gnunet-gtk 0.9.2

=== debian/changelog ===
gnunet-gtk (0.9.2-2) unstable; urgency=low

  * debian/control: add Vcs-Git and Vcs-browser fields.
  * Gnunet-gtk breaks/replaces gnunet-tools (<<0.9) as they both provide
    gnunet-setup (Closes: #673802).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 23 May 2012 22:10:21 +0200

gnunet-gtk (0.9.2-1) unstable; urgency=low

  * New maintainer (Closes: #660441).
  * New upstream release 0.9.2.
  * Add debian/watch.
  * Remove the only patch: applied.
  * Move to autoreconf:
    + build-depends on autoconf, automake, autopoint, dh-autoreconf.
    + debian/rules: use dh --with autoreconf.
    + patch configure.ac to pass GNUnet GTK version to autoreconf.
  * Standards version 3.9.3: no changes needed.
  * The main GTK client is now gnunet-fs-gtk:
    + update gnunet-gtk.manpages
    + update gnunet-gtk.menu
    + update icon symlink in gnunet-gtk.links.
  * debian/copyright: GNUnet is now released under GPL3.
  * Add minimal man pages.
  * debian/rules: remove unrecognize options to configure: libgku2 libnotify.
  * Update build-dependencies:
  	+ remove libadns1-dev, libgksu2-dev, libgcrypt11-dev, libgmp3-dev,
  	  libnotify-dev, librsvg2-dev, libextractor-dev.
  	+ update libgtk to libgtk-3-dev.
  * Add a wrapper around gnunet-setup and depends on gksu.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 21 Apr 2012 12:28:36 +0200
