=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: gnunet-gtk
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends:
- debhelper (>= 8), autotools-dev, gnunet-dev (>= 0.8.1a), guile-1.8-dev,
- libadns1-dev, libextractor-dev, libgcrypt11-dev, libgksu2-dev, libglade2-dev,
- libgmp3-dev, libgtk2.0-dev, libnotify-dev, librsvg2-dev
-Standards-Version: 3.9.2
+ debhelper (>= 8), dh-autoreconf, autopoint, gnunet-dev (>= 0.9.0), guile-1.8-dev,
+ libgladeui-dev (>=3.10.0), libgtk-3-dev
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/users/bbk-guest/gnunet-gtk.git
+Vcs-browser: http://git.debian.org/?p=users/bbk-guest/gnunet-gtk.git
 Homepage: http://www.gnunet.org/
 
 Package: gnunet-gtk
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gnunet-tools (>= 0.8.1a)
-Recommends: librsvg2-common
+Depends: ${misc:Depends}, ${shlibs:Depends}, gksu
 Suggests: gnunet-server
+Breaks: gnunet-tools (<<0.9)
+Replaces: gnunet-tools (<<0.9)
 Description: secure, trust-based peer-to-peer framework (GTK+ client)
  GNUnet is a peer-to-peer framework which focuses on providing security. All
  link-to-link messages in the network are confidential and authenticated. The
