=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 %:
-	dh ${@} --with autotools_dev
+	dh ${@} --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-rpath --enable-libgksu2 --enable-libnotify
+	dh_auto_configure -- --disable-rpath
 
 override_dh_auto_install:
 	dh_auto_install
