## gnunet-gtk 0.9.3

=== debian/changelog ===
gnunet-gtk (0.9.3-1) unstable; urgency=low

  * Imported Upstream version 0.9.3
  * Install gnunet-gns-gtk.
  * Depends on gnunet (>= 0.9.3) as it will fail to build with any lower
    version.
  * Pass hardening build flags to configure.
  * Add a short manpage for gnunet-gns-gtk.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 19 Jun 2012 20:37:30 +0200
