=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends:
- debhelper (>= 8), dh-autoreconf, autopoint, gnunet-dev (>= 0.9.0), guile-1.8-dev,
+ debhelper (>= 8), dh-autoreconf, autopoint, gnunet-dev (>= 0.9.3), guile-1.8-dev,
  libgladeui-dev (>=3.10.0), libgtk-3-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/users/bbk-guest/gnunet-gtk.git
