=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh ${@} --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-rpath
+	dh_auto_configure -- --disable-rpath $(shell dpkg-buildflags --export=configure)
 
 override_dh_auto_install:
 	dh_auto_install
