=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/gnunet/gnunet-gtk-(\d.+).tar.gz
