## gnunet-gtk 0.9.5

=== debian/changelog ===
gnunet-gtk (0.9.5-1) unstable; urgency=medium

  * Make uscan check the archive signature:
    + add the upstream key to debian/upstream-signing-key.pgp.
    + add the binary key to debian/source/include-binaries.
    + add pgpsigurlmangle to debian/watch.
  * Imported Upstream version 0.9.5
  * Move the git repository to collab-maint.
  * debian/gnunet-gtk.install: remove gnunet-gns-gtk, it is now integrated with
    gnunet-setup.
  * Standards version 3.9.5: no changes needed.
  * Do not install the licence file.
  * Build-depend on libqrencode.
  * Do not build-depend on guile-1.8-dev, it is not used in any way.
  * Build-depend on gnunet-dev (>=0.9.5) as it fails to build with a lower
    version.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 11 Feb 2014 20:35:43 +0100
