=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends:
- debhelper (>= 8), dh-autoreconf, autopoint, gnunet-dev (>= 0.9.3), guile-1.8-dev,
- libgladeui-dev (>=3.10.0), libgtk-3-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/users/bbk-guest/gnunet-gtk.git
-Vcs-browser: http://git.debian.org/?p=users/bbk-guest/gnunet-gtk.git
+ debhelper (>= 8), dh-autoreconf, autopoint, gnunet-dev (>= 0.9.5),
+ libgladeui-dev (>=3.10.0), libgtk-3-dev, libqrencode-dev
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/gnunet-gtk.git
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnunet-gtk.git
 Homepage: http://www.gnunet.org/
 
 Package: gnunet-gtk
