## gnunet-gtk 0.10.1

=== debian/changelog ===
gnunet-gtk (0.10.1-5build1) disco; urgency=medium

  * No-change rebuild against latest qrencode

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 18:54:40 -0500

gnunet-gtk (0.10.1-5) unstable; urgency=medium

  * Move the plugins from gnunet-gtk-dev to gnunet-gtk and add
    breaks/replaces: gnunet-gtk-dev for gnunet-gtk (Closes: #855706).

 -- Bertrand Marc <bmarc@debian.org>  Tue, 28 Feb 2017 20:01:19 +0100

gnunet-gtk (0.10.1-4) unstable; urgency=medium

  * Add a patch written by Chris Lamb to make the build reproducible
    (Closes: #834111).
  * debian/copyright: move to format 1.0 and update years and license.
  * Add missing dependencies for gnunet-gtk-dev.
  * Use my @debian.org address for the maintainer field.
  * Migrate from a manual "-dbg" package to an automatic generated debug
    symbol package:
    + debian/control: remove gnunet-gtk-dbg.
    + debian/rules: use --dbgsym-migration in override_dh_strip.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 20 Aug 2016 13:04:30 +0200

gnunet-gtk (0.10.1-3) unstable; urgency=medium

  * Switch from gksu to policykit (Closes: #822602):
    + Remove the dependency on gksu.
    + Add a dependency on policykit-1.
    + Rewrite the wrapper around gnunet-setup to use pkexec and rename it
      gnunet-setup-pkexec.
    + Create a link to the gnunet-setup manpage for gnunet-setup-pkexec.
    + Install gnunet-setup in /usr/bin.
    + Set a policy kit file for gnunet-setup.
    + Patch gnunet-setup.desktop to launch gnunet-setup-pkexec.
  * debian/control: use secure URI for the Vcs-* fields.
  * Standards version: 3.9.8.
  * Fix another typo in debian/patches/typos.diff.
  * Switch to debhelper v9:
    + Bump debian/compat.
    + Build-depend on debhelper (>= 9).
    + debian/rules: replace usr/lib/ with usr/lib/$(DEB_HOST_MULTIARCH) and
      stop using dpkg-buildflags in dh_auto_configure.
    + debian/*.install: replace usr/lib/ with usr/lib/*/.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 08 May 2016 16:10:26 +0200

gnunet-gtk (0.10.1-2) unstable; urgency=medium

  * Put the upstream signing key in debian/upstream/signing-key.asc and
    remove debian/source/include-binaries.
  * debian/control: update homepage as www.gnunet.org does not work anymore.
  * debian/control: update description according to upstream website.
  * Recommends gnunet instead of suggesting depreciated gnunet-server and
    fix long description (Closes: #768042).
  * Remove gnunet-gtk.menu and its icon in debian/pixmaps. Update
    gnunet-gtk.install accordingly.

 -- Bertrand Marc <beberking@gmail.com>  Thu, 22 Oct 2015 19:37:45 +0200

gnunet-gtk (0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1
  * debian/control:
    + build-depend on gnunet-dev (>= 0.10).
    + make gnunet-gtk depend on ${shlibs:depends}.
  * Change the name of the service in the gnunet-setup wrapper.
  * Refresh patches.
  * Add the new files to gnunet-gtk*.install.
  * debian/rules: fix the case of the directory gnunet to remove properly .la
    files.
  * Remove peerinfo-gtk, setup and statistics-gtk manpages, they are included
    and upgraded upstream.
  * Delete debian/gnunet-gtk.manpages, not necessary.
  * Add a patch to fix a few typos in gnunet-setup manpage.
  * Add minimal manpages for gnunet-gtk and gnunet-conversation-gtk.
  * Standards version 3.9.6: no changes needed.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 04 Oct 2014 15:04:48 +0200
