=== debian/control ===
Source: gnunet-gtk
Section: net
Priority: optional
Maintainer: Bertrand Marc <bmarc@debian.org>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, autopoint, gnunet-dev (>= 0.10),
 libgladeui-dev (>=3.10.0), libgtk-3-dev, libqrencode-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnunet-gtk.git
Vcs-browser: https://anonscm.debian.org/git/collab-maint/gnunet-gtk.git
Homepage: http://gnunet.org/

Package: gnunet-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, policykit-1
Recommends: gnunet
Breaks: gnunet-tools (<<0.9), gnunet-gtk-dev (<<0.10.1-5)
Replaces: gnunet-tools (<<0.9), gnunet-gtk-dev (<<0.10.1-5)
Description: GNU's framework for secure peer-to-peer networking (GTK+ client)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 GNUnet started with an idea for anonymous censorship-resistant file-sharing,
 but has grown to incorporate other applications as well as many generic
 building blocks for secure networking applications. In particular, GNUnet now
 includes the GNU Name System, a privacy-preserving, decentralized public key
 infrastructure.
 .
 This package contains the graphical client, using the GTK+ toolkit. In order
 use GNUnet, you also need gnunet either on your server or on your local
 machine.

Package: gnunet-gtk-dev
Section: devel
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends}, gnunet-dev (>= 0.10),
 gnunet-gtk (= ${binary:Version}), libextractor-dev, libgladeui-dev (>=3.10.0),
 libgtk-3-dev
Description: GNU's framework for secure peer-to-peer networking (GTK+ client development)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 GNUnet started with an idea for anonymous censorship-resistant file-sharing,
 but has grown to incorporate other applications as well as many generic
 building blocks for secure networking applications. In particular, GNUnet now
 includes the GNU Name System, a privacy-preserving, decentralized public key
 infrastructure.
 .
 This package contains the development files for the graphical client, using the
 GTK+ toolkit.
