## gnunet-gtk 0.11.0~pre66

=== debian/changelog ===
gnunet-gtk (0.11.0~pre66-1) experimental; urgency=medium

  * Update debian/watch to version 4, add a rule deal with pre and rc versions.
  * Move the package to salsa and update Vcs-browser and Vcs-git accordingly.
  * Add Christian Grothoff's new key to debian/upstream/signing-key.asc.
  * New upstream version 0.11.0~pre66
  * debian/patches:
    + Refresh dont_copy_license.diff and typos.diff.
    + Delete reproducible_build.diff, included upstream.
    + Fix a typo in dont_copy_license.diff's description.
  * Update build-dependencies according to README:
    + gnunet-dev (>= 0.11.0~).
    + libgtk-3-dev (>=3.22.0).
  * debian/source/options: remove custom compression options.
  * debian/copyright: use https in the copyright-format URL.
  * Standard-version: 4.2.1.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 10 Nov 2018 17:28:34 +0100
