=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Bertrand Marc <bmarc@debian.org>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf, autopoint, gnunet-dev (>= 0.10),
- libgladeui-dev (>=3.10.0), libgtk-3-dev, libqrencode-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnunet-gtk.git
-Vcs-browser: https://anonscm.debian.org/git/collab-maint/gnunet-gtk.git
+ debhelper (>= 9), dh-autoreconf, autopoint, gnunet-dev (>= 0.11.0~),
+ libgladeui-dev (>=3.10.0), libgtk-3-dev (>=3.22.0), libqrencode-dev
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/gnunet-gtk.git
+Vcs-browser: https://salsa.debian.org/debian/gnunet-gtk
 Homepage: http://gnunet.org/
 
 Package: gnunet-gtk
