## gnunet-gtk 0.11.0

=== debian/changelog ===
gnunet-gtk (0.11.0-1) experimental; urgency=medium

  * New upstream version 0.11.0.
  * Refresh debian/patches/ac_init_version.diff.
  * Standards-version: 4.3.0, no changes needed.
  * debian/upstream/signing-key.asc: reexport upstream signing key with minimal
    options.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 03 Mar 2019 14:53:43 +0100
