=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, autopoint, gnunet-dev (>= 0.11.0~),
  libgladeui-dev (>=3.10.0), libgtk-3-dev (>=3.22.0), libqrencode-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/gnunet-gtk.git
 Vcs-browser: https://salsa.debian.org/debian/gnunet-gtk
 Homepage: http://gnunet.org/
