## gnunet-gtk 0.13.1

=== debian/changelog ===
gnunet-gtk (0.13.1-2) sid; urgency=medium

  * Uploading to sid.
  * New maintainer, thank you Marc for all your work (Closes: #964323).
  * Updating vcs fields.
  * Applying patch from Bertrand Marc <bmarc@debian.org> to use upstream
    AM_PATH_GTK_3_0 (Closes: #940658).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 09:37:10 +0100

gnunet-gtk (0.13.1-1) unstable; urgency=medium

  * debian/upstream/signing-key.asc: reexport upstream signing key with
    minimal options.
  * Add ng0's and Martin Schanzenbach's gpg keys to
    debian/upstream/signing-key.asc.
  * Remove debian/patches/typos.diff, included upstream.
  * Refresh patches with gbp pq.
  * debian/copyright:
    + update years.
    + distribute debian/* under GPL-3+ instead of GPL-2+.
  * Remove pre-oldstable dbgsym-migration in debian/rules.
  * Apply debhelper-compat 13:
    + declare build-dependency on debhelper-compat (=13).
    + remove build-dependency on dh-autoreconf.
    + remove debian/compat.
    + remove dh_install --fail-missing from debian/rules.
    + remove --with-autoreconf from debian/rules.
  * Simplify debian/rules with execute_after_dh_auto_install.
  * Use wrap-and-sort -as.
  * debian/control:
    + remove breaks and replace from pre-oldstable.
    + use https in Homepage URI.
    + bump the minimal gnunet version to 0.13.1.
  * Standards-version: 4.5.0, no changes needed.
  * Remove debian/man/gnunet-conversation-gtk.1, included upstream.

 -- Bertrand Marc <bmarc@debian.org>  Wed, 15 Jul 2020 16:33:01 +0200
