=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: gnunet-gtk
 Section: net
 Priority: optional
-Maintainer: Bertrand Marc <bmarc@debian.org>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf, autopoint, gnunet-dev (>= 0.11.0~),
- libgladeui-dev (>=3.10.0), libgtk-3-dev (>=3.22.0), libqrencode-dev
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/debian/gnunet-gtk.git
-Vcs-browser: https://salsa.debian.org/debian/gnunet-gtk
-Homepage: http://gnunet.org/
+ autopoint,
+ debhelper-compat (= 13),
+ gnunet-dev (>= 0.13.1~),
+ libgladeui-dev (>=3.10.0),
+ libgtk-3-dev (>=3.22.0),
+ libqrencode-dev
+Standards-Version: 4.5.0
+Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
+Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
+Homepage: https://gnunet.org/
 
 Package: gnunet-gtk
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, policykit-1
-Recommends: gnunet
-Breaks: gnunet-tools (<<0.9), gnunet-gtk-dev (<<0.10.1-5)
-Replaces: gnunet-tools (<<0.9), gnunet-gtk-dev (<<0.10.1-5)
+Depends:
+ policykit-1,
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends:
+ gnunet
 Description: GNU's framework for secure peer-to-peer networking (GTK+ client)
  GNUnet is a framework for secure peer-to-peer networking that does not use any
  centralized or otherwise trusted services. Its high-level goal is to provide a
@@ -36,9 +42,13 @@
 Section: devel
 Architecture: any
 Depends:
- ${misc:Depends}, ${shlibs:Depends}, gnunet-dev (>= 0.10),
- gnunet-gtk (= ${binary:Version}), libextractor-dev, libgladeui-dev (>=3.10.0),
- libgtk-3-dev
+ gnunet-dev (>= 0.13.1~),
+ gnunet-gtk (= ${binary:Version}),
+ libextractor-dev,
+ libgladeui-dev (>=3.10.0),
+ libgtk-3-dev,
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: GNU's framework for secure peer-to-peer networking (GTK+ client development)
  GNUnet is a framework for secure peer-to-peer networking that does not use any
  centralized or otherwise trusted services. Its high-level goal is to provide a
