## gnunet-gtk 0.15.0

=== debian/changelog ===
gnunet-gtk (0.15.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.0.
  * Updating watch file.
  * Updating to standards version 4.6.0.
  * Updating gnunet depends for 0.15.
  * Adding libsodium to build-depends.
  * Removing automake-gtk3.patch, not needed anymore.
  * Renumbering patch files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 17 Oct 2021 17:26:22 +0200

gnunet-gtk (0.14.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.14.0.
  * Correcting mixup with Bertrands firstname in previous changelog entry.
  * Consolidating my email address.
  * Updating gnunet dependencies.
  * Removing versions from dependencies fulfilled by buster and newer.
  * Updating to standards version 4.5.1.
  * Adding Rules-Requires-Root field.
  * Updating hompage.
  * Sorting control fields.
  * Shortening package long-descriptions.
  * Repeating section in every package block of control for consistency.
  * Updating source in copyright.
  * Correcting formating of copyright lists.
  * Updating copyright for 2021.
  * Dropping authors file from docs.
  * Simplifying local manpage installation.
  * Removing source options, not needed anymore.
  * Simplifying extra file installation.
  * Simplifying removing of unwanted files.
  * Replacing ac_init_version.diff with built-time patching.
  * Rediffing upstream_AM_PATH_GTK_3_0.patch.
  * Rediffing use_pkexec_in_desktop_file.diff.
  * Moving remaining patches to debian specific subdirectory.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 12:15:43 +0100
