=== debian/control ===
Source: gnunet-gtk
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 autopoint,
 debhelper-compat (= 13),
 gnunet (>= 0.15),
 gnunet-dev (>= 0.15),
 libgladeui-dev,
 libgnunet-dev (>= 0.15),
 libgtk-3-dev,
 libqrencode-dev,
 libsodium-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://gnunet.org
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk

Package: gnunet-gtk
Section: net
Architecture: any
Depends:
 policykit-1,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gnunet,
Description: GNU's framework for secure peer-to-peer networking (GTK+ client)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 This package contains the graphical client, using the GTK+ toolkit. In order
 use GNUnet, you also need gnunet either on your server or on your local
 machine.

Package: gnunet-gtk-dev
Section: devel
Architecture: any
Depends:
 gnunet-dev (>= 0.15),
 gnunet-gtk (= ${binary:Version}),
 libextractor-dev,
 libgladeui-dev,
 libgtk-3-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNU's framework for secure peer-to-peer networking (GTK+ client development)
 GNUnet is a framework for secure peer-to-peer networking that does not use any
 centralized or otherwise trusted services. Its high-level goal is to provide a
 strong free software foundation for a global network that provides security
 and in particular respects privacy.
 .
 This package contains the development files for the graphical client, using the
 GTK+ toolkit.
