=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(word 1, $(subst -, ,$(shell dpkg-parsechangelog -SVersion)))

%:
	dh ${@}

execute_before_dh_autoreconf:
	rm -f debian/configure.ac.orig
	cp configure.ac debian/configure.ac.orig

	sed -i -e 's|^AC_INIT(\[.*|AC_INIT(\[GNUnet GTK\],$(VERSION),\[bug-gnunet@gnu.org\],\[gnunet-gtk\])|' configure.ac

execute_before_dh_autoreconf_clean:
	if [ -e debian/configure.ac.orig ]; \
	then \
		rm -f configure.ac; \
		mv debian/configure.ac.orig configure.ac; \
	fi

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath

execute_after_dh_auto_install:
	# Removing useless files
	find debian/tmp/usr/lib -name "*.la" -exec rm -f {} +
	rm -f debian/tmp/usr/share/doc/gnunet-gtk/COPYING
