## gnunet-gtk 0.16.0

=== debian/changelog ===
gnunet-gtk (0.16.0-6) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Correcting breaks/replaces for gnunet-gtk/gnunet-gtk-dev (Closes:
    #1014952).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 16 Jul 2022 18:01:32 +0200

gnunet-gtk (0.16.0-5) sid; urgency=medium

  * Uploading to sid.
  * Also adding breaks/replaces for gnunet-gtk-dev to libgnunetgtk3
    (Closes: #1014952).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 15 Jul 2022 11:34:02 +0200

gnunet-gtk (0.16.0-4) sid; urgency=medium

  * Uploading to sid.
  * Shortening build-depends to either use libgnunet-dev (>= bookworm) or
    gnunet-dev (<= bullseye).
  * Adjusting packaging by splitting out the shared library same way as
    already done with src:gnunet itself.
  * Adding updated lintian overrides.
  * Removing no longer used gnunet-gtk.desktop file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 13:59:20 +0200

gnunet-gtk (0.16.0-3) sid; urgency=medium

  * Uploading to sid.
  * Dropping unneeded gnunet-fs-gtk.png symlink, thanks to Pino Toscano
    <pino@debian.org> (Closes: #1014672).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 12:54:09 +0200

gnunet-gtk (0.16.0-2) sid; urgency=medium

  * Uploading to sid.
  * Bumping gnunet depends to 0.17.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Jul 2022 09:52:23 +0200

gnunet-gtk (0.16.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.16.0.
  * Updating copyright for 2022.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 09:27:33 +0200
