=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Build-Depends:
  autopoint,
  debhelper-compat (= 13),
- gnunet (>= 0.15),
- gnunet-dev (>= 0.15),
+ gnunet (>= 0.17),
  libgladeui-dev,
- libgnunet-dev (>= 0.15),
+ libgnunet-dev (>= 0.17) | gnunet-dev (>= 0.17),
  libgtk-3-dev,
  libqrencode-dev,
  libsodium-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gnunet.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
@@ -22,6 +21,7 @@
 Section: net
 Architecture: any
 Depends:
+ libgnunetgtk3 (= ${binary:Version}),
  policykit-1,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -38,16 +38,30 @@
  machine.
 
 Package: gnunet-gtk-dev
-Section: devel
+Section: oldlibs
+Architecture: all
+Depends:
+ libgnunetgtk-dev (>= ${source:Version}),
+ ${misc:Depends},
+Description: GNU's framework for secure peer-to-peer networking (transitional package)
+ Package to ease upgrading from older gnunet-gtk-dev package to the new
+ libgnunetgtk-dev package.
+ .
+ This package can be purged at anytime once the libgnunetgtk-dev package has
+ been installed.
+
+Package: libgnunetgtk-dev
+Section: libdevel
 Architecture: any
 Depends:
- gnunet-dev (>= 0.15),
- gnunet-gtk (= ${binary:Version}),
  libextractor-dev,
  libgladeui-dev,
  libgtk-3-dev,
  ${misc:Depends},
- ${shlibs:Depends},
+Breaks:
+ gnunet-gtk-dev (<< 0.16.0-4~),
+Replaces:
+ gnunet-gtk-dev (<< 0.16.0-4~),
 Description: GNU's framework for secure peer-to-peer networking (GTK+ client development)
  GNUnet is a framework for secure peer-to-peer networking that does not use any
  centralized or otherwise trusted services. Its high-level goal is to provide a
@@ -56,3 +70,22 @@
  .
  This package contains the development files for the graphical client, using the
  GTK+ toolkit.
+
+Package: libgnunetgtk3
+Section: libs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks:
+ gnunet-gtk (<< 0.16.0-4~),
+Replaces:
+ gnunet-gtk (<< 0.16.0-4~),
+Description: GNU's framework for secure peer-to-peer networking (GTK+ client library)
+ GNUnet is a framework for secure peer-to-peer networking that does not use any
+ centralized or otherwise trusted services. Its high-level goal is to provide a
+ strong free software foundation for a global network that provides security
+ and in particular respects privacy.
+ .
+ This package contains the shared library for the graphical client, using the
+ GTK+ toolkit.
