## gnunet-gtk 0.19.0

=== debian/changelog ===
gnunet-gtk (0.19.0-4) sid; urgency=medium

  * Uploading to sid.
  * Adding missing libgnunetgtk3 depends in libgnunet-gtk-dev (Closes:
    #1035447).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 17:42:10 +0200

gnunet-gtk (0.19.0-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.
  * Replacing policykit-1 depends, thanks to Simon McVittie
    <smcv@debian.org> (Closes: #1025567).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:33:48 +0100

gnunet-gtk (0.19.0-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 15 Dec 2022 05:17:47 +0100

gnunet-gtk (0.19.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.19.0.
  * Updating packaging for gnunet 0.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 17:14:23 +0100
