=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends:
  autopoint,
  debhelper-compat (= 13),
- gnunet (>= 0.17),
+ gnunet (>= 0.19),
  libgladeui-dev,
- libgnunet-dev (>= 0.17) | gnunet-dev (>= 0.17),
+ libgnunet-dev (>= 0.19) | gnunet-dev (>= 0.19),
  libgtk-3-dev,
  libqrencode-dev,
  libsodium-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gnunet.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/gnunet-gtk
@@ -22,7 +22,7 @@
 Architecture: any
 Depends:
  libgnunetgtk3 (= ${binary:Version}),
- policykit-1,
+ pkexec,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -56,6 +56,7 @@
 Depends:
  libextractor-dev,
  libgladeui-dev,
+ libgnunetgtk3 (= ${binary:Version}),
  libgtk-3-dev,
  ${misc:Depends},
 Breaks:
