=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	dh_auto_configure -- --disable-rpath
 
 execute_after_dh_auto_install:
-	# Removing useless files
+	# Removing unused files
 	find debian/tmp/usr/lib -name "*.la" -exec rm -f {} +
+
+	rm -f debian/tmp/usr/share/applications/gnunet-gtk.desktop
 	rm -f debian/tmp/usr/share/doc/gnunet-gtk/COPYING
