## gnunet-gtk 0.20.0

=== debian/changelog ===
gnunet-gtk (0.20.0-6) experimental; urgency=low

  [ Jeremy Bícha ]
  * Upload to experimental to allow glade to be removed from unstable
    while allowing gnunet-gtk to avoid the NEW queue if it's ported
    away from libgladeui soon enough.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Aug 2025 21:02:29 -0400

gnunet-gtk (0.20.0-5) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Remove field Section on binary package gnunet-gtk that duplicates source.

 -- Christoph Martin <chrism@debian.org>  Tue, 11 Feb 2025 16:24:11 +0100

gnunet-gtk (0.20.0-4) unstable; urgency=medium

  * QA upload.
  * Upgrade to Standards Version 4.7.0 (No changes required)
  * Add patch to fix implicit declaration of function 'memmem'
    (Closes: #1066601)
  * Enable all hardening build flags

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Apr 2024 02:03:07 +0200

gnunet-gtk (0.20.0-3) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 07:02:43 +0100

gnunet-gtk (0.20.0-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes to unstable.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Sep 2023 09:55:20 +0200

gnunet-gtk (0.20.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.20.0.
  * Updating years in copyright for 2023.
  * Updating packaging for gnunet 0.20.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Sep 2023 11:02:30 +0200
